Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Sep 2019 07:59:57 -0400

Chat transcript

	

	Albie Thu, 09/12/19 05:19:22 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 05:19:22 pm
	
		yes I am a customer and my production environment is down
	
		I need to talk with Support

	Albie 05:19:56 pm
	
		I am sorry to hear that
	
		May I know your Server ID?

	Visitor 05:20:36 pm
	
		I have several  just one minute

	Albie 05:20:43 pm
	
		Sure

	Visitor 05:25:52 pm
	
		DXDS3629

DXDS3664
PDS452
PDS3676
PDS3667

	Albie 05:26:27 pm
	
		Thank you. May I know your name, email and phone number as well so that I can ask our support to check and get back to you asap?

	Visitor 05:26:29 pm
	
		I have support ticket 782 open for this incident
	
		Dave Nelson [email-masked]

	Albie 05:27:12 pm
	
		Thank you Dave.

	Visitor 05:27:13 pm
	
		978-660-2384

	Albie 05:27:19 pm
	
		Perfect!
	
		I will ask our team to check and help you asap.
	
		Also in future you can call them on -
	
		Phone:
1-888-505-COLO
1-213-928-6929 (Local)
	
		And email them at [email-masked]
	
		Somebody will be in touch with you as soon as possible.
	
		Can I help you with anything else?

	Visitor 05:28:21 pm
	
		no

	Albie 05:28:26 pm
	
		It was nice talking to you. Have a great day, goodbye!

	9m 7s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

Referrer: https://www.colocationamerica.com/?utm_source=google&amp;utm_medium=cpc&amp;utm_campaign=branded-colo-v1&amp;gclid=Cj0KCQjw2efrBRD3ARIsAEnt0egqJ7Rf2G5MhaX0jdPwLpEV4FN27-XR6FsZ8Hi_Q82GK9qy0S7febYaAlX4EALw_wcB

Visitor geolocation: Hollis, New Hampshire, United States / 96.61.83.156

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com